div#site_all div#continut_tot {
    width: 1240px;
    /*padding: 0px 10px 0px 10px;*/
    height: auto;
    margin: 65px auto 0px auto;
    /*background-color: #F6F6F6;*/
    
}


div#site_all div#continut_tot div#continut h1 {
    margin: 0px 0px 10px 0px;
    padding: 0px 5px 0px 26px;
    font-size: 20px;
    font-weight: 500;
    color: #333;
    background: url('../img/down12.png') no-repeat center left 10px;
}

div#site_all div#continut_tot div#continut div#trimite_cerere_1 {
    width: 660px;
    float: left;
    /*background-color: red;*/

}
div#site_all div#continut_tot div#continut div#trimite_cerere_2 {
    width: 555px;
    float: left;
    background-color: #F7F7F7;
    padding: 0px 10px 10px 10px;
    border: 1px solid #DEDEDE;
    border-radius: 5px;
}
div#site_all div#continut_tot div#continut div#trimite_cerere_2 h2 {
   margin: 0px 0px 10px 0px;
    padding: 5px 5px 5px 26px;
    font-size: 18px;
    font-weight: 500;
    color: #333;
    background: #F7F7F7 url('../img/down12.png') no-repeat center left 10px; 
    border-bottom: 1px solid #DEDEDE;
}
div#site_all div#continut_tot div#continut div#trimite_cerere_2 p {
    /*text-indent: 20px;*/
    color: #404040;
    font-size: 14px;
    margin: 0px 10px 4px 10px;
    line-height: 1.5;
    text-align: justify;
}

div#site_all div#continut_tot div#continut div#trimite_cerere_2 p a {
    text-decoration: none;
    color: #06c;
}
div#site_all div#continut_tot div#continut select {
    background-color: #FFFFFF;
}

/*div#site_all div#content_all #loading_submit{
    position:absolute;
    z-index:1;
    border:1px solid #0055A5;
    background-color:#FFFFFF;
    width:300px;
    height:50px;
    margin-left:-150px;
    top:20%;
    left:50%;
    text-align:center;
    line-height:50px;
    font-family:"Trebuchet MS", verdana, arial,tahoma;
    font-size:16pt;
    } */
    
    
    
div#site_all div#continut_tot div#continut table {
    /*background-color: #FAFAFA;*/
    padding-top: 20px;
    /*border-radius: 5px;*/
    /*border: 1px solid #DEDEDE;*/
    padding: 15px;
    /*margin: 0 auto;*/
}
div#site_all div#continut_tot div#continut tr.focus_camp {
/*background-color: #F3F3F3;*/
}

div#site_all div#continut_tot div#continut td.den_camp {
    width: 155px;
    height: 20px;
    text-align: right;
    padding: 5px;
    color: #404040;
    font-size: 14px;
    vertical-align: middle; 
    font-family: "Manrope M","Open Sans B",Helvetica,Arial,sans-serif;
    background-color: #F7F7F7;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
}
div#site_all div#continut_tot div#continut td.den_camp span 
{
    color: red;
    margin-left: 3px;
    font-size: 18px;
    vertical-align: middle;
    
}
/* td.camp {
    padding-right: 10px;
}*/

div#site_all div#continut_tot div#continut .selects {
    margin: 5px 0px 5px 0px;
    width: 242px;
    border: 1px solid #CCC;
    padding: 9px 10px 9px 10px;
    margin-right: 5px;
    color: #404040;
    border-radius: 3px; 
    vertical-align: middle;
    font-size: 14px;
    background-color: #ffffff;
}
div#site_all div#continut_tot div#continut .selects option {
    padding: 2px;
}
/* .selects option[value="admzz"], .selects option[value="admyy"]
{
    color: green;
}*/
div#site_all div#continut_tot div#continut .selects:focus {
    background-color: #FFFFE6;
    border: 1px solid #AAAAAA;
}
div#site_all div#continut_tot div#continut .inputs{
    border: 1px solid #CCC;
    width: 210px;
    padding: 9px 20px 9px 10px;
    border-radius: 3px;
    font-size: 14px;
    color: #404040;
    vertical-align: middle;
    margin: 5px 0px 5px 0px;
}
div#site_all div#continut_tot div#continut .inputs:focus {
    background-color: #FFFFE6;
    border: 1px solid #AAAAAA;
}

div#site_all div#continut_tot div#continut .textarea{
    border: 1px solid #CCC;
    width: 220px;
    height: auto;
    border-radius: 3px;
    color:#404040;
    padding: 9px 10px 9px 10px;
    margin: 7px 0px 7px 0px;
    background-color: #FFFFFF;
    font-size: 14px;
}
div#site_all div#continut_tot div#continut .textarea:focus {
    background-color: #FFFFE6;
    border: 1px solid #AAAAAA;
}
div#site_all div#continut_tot div#continut div#tip_proprietate_all {
    float: left;
     /*background-color: #f7f7f7;*/
     /*border: 1px solid #DEDEDE;*/
     border-radius: 5px;
     padding: 5px 10px 5px 10px;
     margin-left: 10px;
     margin-right: 10px;
     float: left;
     /*width: 660px;*/
}
div#site_all div#continut_tot div#continut div#tip_proprietate_all div.div_checkbox {
    padding: 5px 5px 5px 5px;
    float: left;
    margin: 5px;
    font-size: 14px;
    background-color: #f7f7f7;
    border-radius: 5px;
    border: 1px solid #EEE;
    /*width: 180px;*/
    /*width: 165px;*/
}
/*div#site_all div#content_all .checkbox {
    cursor:pointer;
    margin-right: 3px;
}*/

div#site_all div#continut_tot div#continut div#tip_proprietate_all div.div_checkbox:hover {
    background-color: #FFFFE6;
}
div#site_all div#continut_tot div#continut .buton {
    padding: 9px 10px 9px 10px;
    cursor:pointer;
    background-color: #005EB8;
    color: white;
    font-family: "Manrope M","Open Sans B",Helvetica,Arial,sans-serif;
    border: 1px solid #0055A5;
    border-radius: 5px;
    font-size: 14px;
    vertical-align: middle;
    margin-top: 10px;
    margin-bottom: 30px;
    width: 243px;
}
div#site_all div#continut_tot div#continut .buton:hover {
    background-color: #0066C6;
    vertical-align: initial;
}

/* td.error_pas1 {
    color: red;
}*/

div#site_all div#continut_tot div#continut td div.error {
    /*float: right;*/
    width: 220px;
    background-color: #FFCECE;
/*    border: 1px solid #DEDEDE;*/
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: 3px;
}

div#site_all div#continut_tot div#continut td div.error label.error {
    
    color: #FB3A3A;
    font-size: 14px;
    padding: 5px 5px 5px 25px;
    text-align: left;
    width: 170px;
    float: left;
    background: url('../../img/error.png') no-repeat center left 5px;
     margin-bottom: 5px;
}
div#site_all div#continut_tot div#continut input.error_camp, div#site_all div#continut_tot div#continut select.error_camp, div#site_all div#continut_tot div#continut textarea.error_camp {
    background-color: #FFCECE;
    
}

/***********************confirmare******************************/


div#site_all div#continut_tot div#continut div#procesare_succes{
    /*margin: 0px 0px 10px 170px;*/
    width: auto;
    padding: 11px 10px 11px 38px;
    border-radius: 5px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 500;
    color: #528425;
    background: #E8F4DE url('../img/info3.png') no-repeat center left 10px;;

    /*border: 1px solid #008052;*/
}




/*START CHECKBOX style*/

/* Base for label styling */
 [type="checkbox"]:not(:checked),
 [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
 [type="checkbox"]:not(:checked) + label,
 [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 2.3em;
  cursor: pointer;
}

/* checkbox aspect */
 [type="checkbox"]:not(:checked) + label:before,
 [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 8px;
  width: 1.60em; height: 1.60em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
 [type="checkbox"]:not(:checked) + label:after,
 [type="checkbox"]:checked + label:after {
  content: '\2713\0020';
  position: absolute;
  top: .75em; left: .29em;
  font-size: 18px;
  line-height: 0.8;
  color: #2196F3;
  transition: all .2s;
}
/* checked mark aspect changes */
 [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
  
}
 [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
 [type="checkbox"]:disabled:not(:checked) + label:before,
 [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
 [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
 [type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
 [type="checkbox"]:checked:focus + label:before,
 [type="checkbox"]:not(:checked):focus + label:before {
  border: 2px solid #2196F3;
  
}

/* hover style just for information */
label:hover:before {
  border: 2px solid #2196F3!important;
  
}
label span{
    font-size: 14px;
     vertical-align: middle;
     display: block;
     padding: 10px 10px 10px 4px;
     color: #404040;
     width: 100%;
     font-family: "Manrope M","Open Sans B",Helvetica,Arial,sans-serif;
     
     /*margin: 10px;*/
     
    /*padding-top: 5px;*/
}

div#continut label {
    margin-left: 7px;
    
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    
    font-weight: 500;
    color: #333333;
}

/*END CHECKBOX style*/